# Blog App Status
The conversion to being it's own contained app is going well. It's pretty much ready to go. 

## TODO
- DONE? Move styles into the app
- DONE? Review & refactor the code (especially the views? omg)
